<?php include 'config.php';?>
<?php
if (empty($cpadultspicname)) {
    echo "<a href=\"#test-popup\" class=\"open-popup-link\"><img src=\"$myurl/Pic/couch.png\" style=\"width: 130px; height: 130px;\"/></a>";
}
else {
    echo "<a href=\"#test-popup\" class=\"open-popup-link\"><img src=\"$myurl/Pic/$cpadultspicname\" style=\"width: 130px; height: 130px;\"/></a>";
}
?>